<style type=text/css>

<!--

	.normal{
		font-family:Arial;
		font-size : 12px;
	}

	#all{		
		height:100%;
		width:100%;
	}	
	
	#haut{
		height:96px;
		width:100%;
		background-color:#FAEDCB;
		background-image:url('./frames/hautFond.jpg');
	}

	#hautGauche{
		height:96;
		width:800px;
		z-index:    2;
		position:absolute;
	}

	#hautDroite{
		position:relative;
		height:96;
	}


	#haut1Gauche{
		height:59;
		width:140;
		background-image:url('./frames/haut1Gauche.jpg');				
		float:left;
	}

	#haut1Titre{
		height:59;
		width:419;
		background-image:url('./frames/haut1Titre.jpg');	
		margin-left:25%;	
	}

	#haut2Gauche{
		height:37;
		width:253;
		background-image:url('./frames/haut2Gauche.jpg');				
		float:left;			
	}

	#haut2Droite{
		height:37;
		width:212;
		background-image:url('./frames/haut2Droite.jpg');	
		float:right;
	}

	#hautDroiteIdentification{
		height:100%;
		float:right;
	}

	#hautDroiteDroite{
		height:100%;
		width:77;
		background-image:url('./frames/hautDroiteDroite.jpg');
		float:right;
	}

	#gaucheHaut{
		height:93;
		width:100%;
		background-image:url('./frames/gaucheHaut.jpg');
		background-repeat:no-repeat;	
	}

	#gaucheBas{
		height:75;
		width:100%;
		background-image:url('./frames/gaucheBas.jpg');	
		background-repeat:no-repeat;
	}
	
	#gauche{
		height:100%;
		width:10%;
		background-image:url('./frames/gaucheFond.jpg');	
		float:left;
	}

	#gauche1{
		height:60%;
		width:98;
		background-image:url('./frames/gaucheFond1.jpg');	
	}

	#menuHaut{
		height:17;
		width:100%;
		font-size:0px;
		background-color:#580108;
		background-image:url('./frames/menuHaut.jpg');
	}

	#menuBas{
		height:27;
		width:100%;
		background-color:#580108;
		background-image:url('./frames/menuBas.jpg');	
	}

	#menuContenu{
		background-color:#580108;
		background-image:url('./frames/menuFond.jpg');
		padding-left:15px;	
		padding-right:5px;	
	}

	
	.menuTitre{
		font-size : 16px;
		font-weight : bold;
		color: #EFCD6C;
		border-bottom : 1px solid #EFCD6C;
		margin-bottom:10px;
	}

	a.menuTitre{
		font-size : 16px;
		font-weight : bold;
		text-decoration: none; 
		color: #EFCD6C;
	}

	a.menuTitre:hover{
		font-size : 16px;
		font-weight : bold;
		text-decoration: none; 
		color: #FFFFFF;
	}

	.main{
		width:66%;
		height:100%;
		float:left;
		padding-top:20px;	
		padding-left:3%;
	}
	
	div#mainIndex{
		width:66%;
		height:100%;
		float:left;
		z-index:    2;
		/*filter:Alpha(opacity=25);
		opacity:0.25;*/
		padding-top:20px;	
		padding-left:3%;
	}

	div#popup{
	    position:           absolute;
	    z-index:            3;
		top:100px;		
	    left:       10%;
	    width:      69%;
	    height:     100%;
		/*padding-top:20%;*/
		padding-top:5%;
	    filter:Alpha(opacity = 80);
	    opacity:    0.80;
	}
	
	table#popup{
		background-color : #580108; 
		color : #E4B117;
		font-family:Arial;
		font-size : 13px;
		padding : 3px;
		/*width:500px;
		height:275px;*/
		width:325px;	
		height:655px;		
		margin-left : 25%;	
	}
	
	.mainTitre{
		background-color : #EFCD6C; 
		border-top : solid 1px #580108;
		border-left : solid 1px #580108;
		border-right : solid 1px #580108;
		color : #580108;
		font-family:Arial;
		font-size : 13px;
		font-weight: bold; 
		padding : 3px;
	}

	.mainContenu{
		background-color : #F9EDCA;
		border : solid 1px #580108;
		font-family:Arial;
		font-size : 12px;
		padding : 10px;
		overflow : auto;
	}

	.mainNavigation{
		background-color : #EFCD6C; 
		border-bottom : solid 1px #580108;
		border-left : solid 1px #580108;
		border-right : solid 1px #580108;
		color : #580108;
		font-family:Arial;
		font-size : 13px;
		font-weight: bold; 
	}

	.navigationPrecedent{
		text-align : left;
	}

	.navigationNumero{
		text-align : center;	
		width=100%
	}

	.navigationSuivant{
		text-align : right;
	}

	.newsTitre{
		background-color : #EFCD6C; 
		border-top : solid 1px #580108;
		border-left : solid 1px #580108;
		border-right : solid 1px #580108;
		color : #580108;
		font-family:Arial;
		font-size : 13px;
		font-weight: bold; 
		padding : 3px;
	}

	.newsContenu{
		background-color : #F9EDCA;
		border : solid 1px #580108;
		font-family:Arial;
		font-size : 12px;
		padding : 10px;
		margin-bottom : 20px;
	}


	.droite{
		float:right;
		padding-right:10px;
		padding-top:20px;	
		height:100%;
		width:200px;
	}

	.droiteInterne{
		height:100%;
	}	

	.presentationTitre{
		background-color : #580108; 
		border-top : solid 1px #580108;
		border-left : solid 1px #580108;
		border-right : solid 1px #580108;
		color : #EFCD6C;
		font-family:Arial;
		font-size : 13px;
		font-weight: bold; 
		padding : 3px;
	}

	.presentationContenu{
		background-color : #F9EDCA;
		border : solid 1px #580108;
		font-family:Arial;
		font-size : 12px;
		padding : 10px;
		margin-bottom : 20px;
	}

	.inputtext{
		font-family : Arial;
		font-size : 10px;
		color : #580108;
		background : #F9EDCA;
		border : solid 1px #580108; 										
	}



	.titreChamp{
		font-family:Arial;
		font-size : 12px;
		font-weight:bold;
		color : #580108;	
		text-align:right;		
	}

	.contenuChamp{
		font-family:Arial;
		font-size : 12px;
		font-weight:bold;
		color : #580108;	
		text-align:left;		
	}

	.paragraphe{
		font-family:Arial;
		font-size : 12px;
		padding : 10px;
	}

	.paragrapheCentre{
		font-family:Arial;
		font-size : 12px;
		padding : 10px;
		text-align:center;
		width:100%;
	}
	
	.centre{
		text-align:center;
	}
	
	.titreCD{
		font-family:Arial;
		font-size : 18px;
		font-weight:bold;
		text-align:center;
		width:50%;
	}
	
	.titreMorceauCD{
		font-family:Arial;
		font-size : 12px;
		font-weight:bold;
	}
	
	.titre{
		font-size : 16px;
		font-weight : bold;
		color : #580108;
	}
	
	.commentaire{
		font-family:Arial;
		font-size : 10px;
		font-style: italic;
	}
	
	.coinHG{
		border-right : solid 1px #580108;
		border-bottom : solid 1px #580108;
	}	
	
	.coinBD{
		border-left : solid 1px #580108;
		border-top : solid 1px #580108;
	}	
	
	.separationH{
		border-bottom : solid 1px #580108;
	}	
	

	.separationV{
		border-right : solid 1px #580108;
	}		
	
	.mainTable{
		width:100%;
		text-align:center;
	}
	
	ul.liste{
		
	}

	
		
	.lien2		{
		font-family : Arial;
		font-size : 12px;
		font-weight: bold; 
		color:#580108; 
	}
	
	.lien2:hover
	{
		font-family : Arial;
		font-size : 12px;
		font-weight: bold; 
		color:#E4B117; 
	}

	.lien1		
	{
		font-family : Arial;
		font-size : 12px;
		text-decoration: none;
		font-weight: bold; 

		color:#E4B117; 
	}
	
	.lien1:hover
	{
		font-family : Arial;
		font-size : 12px;
		text-decoration: none;
		font-weight: bold; 

		color:#E4B117; 
	}
	
	.copyright
	{
		text-align:center;
		font-family:Arial;
		font-size : 9px;
		font-weight: bold;
	}

				
	body
	{
		margin : 0 0 0 0;
	}


	.marge
	{
		margin : 0 0 0 0;
	}
	
	.principal
	{
		overflow:auto;
		height:50%;
		margin : 0 0 0 0;
		scrollbar-face-color:#E4B117;
	}

	.demande{
		font-family:Arial;
		font-size : 12px;
		text-align:center;
		border : solid 1px #580108;
	}
	
	-->
</style>